Subject: Re: bug#20677: tooltips generate garbage

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Fri, 05 Jun 2015 09:50:13 +0900

>>>>> On Thu, 04 Jun 2015 18:37:51 +0300, Eli Zaretskii <[email-masked]> said:

>> > So which one of them is better, and should be pushed?
>> 
>> Thanks for testing.  The second one is closer to the code before
>> the cairo merge, but the first would be better if it works.

> I agree that the first patch looks better, as x_clear_area1 sounds
> like a helper function.  So I suggest that we push that in a couple
> of days.

I pushed the first patch in dcf18b5.

				     YAMAMOTO Mitsuharu
				[email-masked]